<!DOCTYPE HTML>
<html lang="hr">

<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>Forme</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <h2>Pretraga</h2>
        <form method="get">
            <h3>Odaberite spol</h3>
            <p><input type="radio" name="spol" value="M"> Muško</p>
            <p><input type="radio" name="spol" value="Ž" checked> Žensko</p>
            <p><input type="submit" value="Pošalji na server"></p>
        </form>
    </div>
</body>

</html>